/* ##########################  general  ########################### */

* {
  margin: 0;
  padding: 0;
}

body
{
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  color : #000;
  line-height:150%;
  background:#FFFFFF;
}

body#bd{
  color:#666666;
  background:url(../images/bg.jpg) top left repeat-x;
  overflow-x:hidden;
}

a:link, a:visited
{
  color:#4da0c9;
  text-decoration:none;
}

a:hover, a:active, a:focus
{
  color:#03446b;
  text-decoration:none;
}

hr {
  font-size:1px;
}

.item-page{
  padding-bottom:20px;
}

.article_separator {
  clear:both;
  display:block;
  height:30px;
  margin:0;
}

/* pagenav */
#main ul.pagenav {
  list-style-type:none;
  padding:0;
  overflow:hidden
}
ul.pagenav li
{
  display:inline-block;
  padding:0px;
  margin:0;
}
#main ul.pagenav li 
{
  line-height:2em
}
ul.pagenav li a
{
  border:solid 1px #ccc; 
  display:inline; 
  background:#eee; 
  padding:2px; 
  text-decoration:none
}
ul.pagenav li.pagenav-prev 
{float:left}
ul.pagenav li.pagenav-next 
{float:right}


/* Small text */
.small, .smalldark, .createdate, .modifydate, .mosimage_caption,
.back_button, .pagenavcounter, .pagenav, .pagenavbar, .items-more {
  font-size: 11px;
  color:#858583;
}

/* Heading */
h1 {
  font-size: 1.5em;
  font-weight: normal;
  font-family:Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
}

h2 {
  font-size: 1.5em;
  font-weight: normal;
  font-family:Arial, Helvetica, sans-serif;
  padding-bottom: 5px;
}

h3 {
  font-size: 1.35em;
  font-family:Arial, Helvetica, sans-serif;
}

h4 {
  font-size: 1em;
  text-transform: uppercase;
  font-family:Arial, Helvetica, sans-serif;
}

p {
  margin: 1em 0;
  padding: 0;
}

ul {
  padding-top:10px;
  padding-bottom:10px;
}

ul li {
  margin-left:30px;
}

ol {
  padding-top:10px;
  padding-bottom:10px;
}

ol li {
  margin-left:30px;
}

a img {
  border: none;
  background:none;
}

a:hover img {
  border: none;
  background:none;
}

td, div {
  font-size: 1em;
}

.top5 {font-size: 0.9em;line-height:120%;}

.contentpaneopen img {
  margin:0 5px 0 0;
}

input:focus
{
  border:solid 2px;
}

fieldset
{
  border:solid 0px #ccc
}

.article-info
{
  font-size: 11px;
  color:#483604;
}

.article-info dd span
{
  color:#444;
  border-right:solid 0px;
  background:#eee
}

/* ##########################  contentarea  ########################### */

#contentarea,
#contentarea2
{
  background:#fff
}


/* ##########################  breadcrumbs  ########################### */

#breadcrumbs
{
  color:#333;
}

#breadcrumbs span
{
  color:#333;
}

#breadcrumbs span a:link,
#breadcrumbs span a:visited
{
  background:#fff;
  color:#333;
}

#breadcrumbs span a:hover,
#breadcrumbs span a:active,
#breadcrumbs span a:focus
{
  background:#095197;
  color:#fff;
}

/* ++++++++++++++  readmore  ++++++++++++++ */

.readmore a:link,
.readmore a:visited,
a.readmore:link,
a.readmore:visited,
a.readmore
{
  text-decoration:none;
  font-weight:bold;
  color:#333333;
  font-size:12px;
}

.readmore a:hover,
.readmore a:active,
.readmore a:focus,
a.readmore a:hover,
a.readmore a:active,
a.readmore a:focus,
{
	color:#333333;	
	text-decoration:underline;
}

a.readmore:hover,
a.readmore:active,
a.readmore:focus
{
  text-decoration:underline;
  color:#333333;
}

/* ++++++++++++++  icons  ++++++++++++++ */

.actions img
{
  border:0;
}

ul.actions{
  margin:0;
  padding:0;
}

ul.actions li{
  width:10px;
  float:right;
  list-style:none;
  margin:0;
  margin-right:15px;
}

/* ++++++++++++++  pagination  ++++++++++++++ */

div.pagination{
	width:100%;
	display:inline-block;
	text-align:center;
}

div.pagination ul{
	margin:0;
	padding:0;
	display:inline-block;
	text-align:center;	
}

div.pagination ul li{
	float:left;
	list-style:none;	
}

p.counter{
	margin:0;
	padding:0;
	font-size:12px;	
}

/* ++++++++++++++  article index  ++++++++++++++ */

table.contenttoc
{
  border:solid 1px #ccc;
}

.blog-featured {
    padding: 0;
}

.items-leading {
    margin-bottom: 10px;
    overflow: hidden;
    padding: 0 5px 10px;
}

.items-row {
    margin-bottom: 10px !important;
    overflow: hidden;
}

.item {
    display: block;
    padding: 0 5px 10px;
}

.cols-2 .column-1 {
    float: left;
    width: 46%;
}

.cols-2 .column-2 {
    float: right;
    margin: 0;
    width: 46%;
}

/* ++++++++++++++  button for closing right column  ++++++++++++++ */
#close span
{
  color:#000;
}

/* ##########################  modules  ########################### */

/* ++++++++++++++  mostread, latest news ++++++++++++++ */

.mostread li a:link,
.mostread li a:visited,
.latestnews li a:link,
.latestnews li a:visited
{
  
}

.mostread li a:hover,
.latestnews li a:hover,
.mostread li a:active,
.latestnews li a:active,
.mostread li a:focus,
.latestnews li a:focus
{
  
}

/* ++++++++++++++  newsfeed  ++++++++++++++ */

ul.newsfeed
{
  border:solid 0px #000;
}

.newsfeed-item
{
  border-bottom:solid 1px #ddd;
}

.newsfeed-item h5 a
{

}

/* ++++++++++++++  newsflash  ++++++++++++++ */
/* newsflash horizontal */

ul.newsflash-horiz
{
  border:1px solid #EEEEEE;
}

ul.newsflash-horiz li
{
  border:solid 0px #eee;
  background:#f5f5f5;
}

ul.newsflash-horiz li h4
{
  font-family: 'Titillium Maps', Arial;
}


/* newsflash vertical */

.newsflash-vert
{

}

/* ++++++++++++++  login  ++++++++++++++ */

#login-form .inputbox
{
  border:solid 1px #ddd;
  background:url(../images/content_bg.html) repeat-x;

}

fieldset.input
{
  border:0 ;
}

input.button,
button.button,
button.validate
{
  
  background:#FFFFFF url(../images/nature/arrow1.html) no-repeat left top;
  border:1px solid #DDDDDD;
  color:#444444;
}

/* ++++++++++++++  tabs/ slide  ++++++++++++++ */

ul.tabs
{
  border:solid 1px #ddd;
  border-bottom:0;
  background:#f5f5f5 url(../images/nature/box.html) repeat-x;
}

ul.tabs li
{
  background:#f5f5f5 url(../images/nature/box.html) repeat-x;
  border-right:solid 1px #ddd
}

ul.tabs li a:link,
ul.tabs li a:visited
{
  color:#333;
}

ul.tabs li a:hover,
ul.tabs li a:active,
ul.tabs li a:focus
{
  color:#000
}

.tabcontent
{
  border:solid 1px #ddd;
  background:#fff;
  color:#000;
}

.tabcontent .linkclosed
{
  color:#000;
  border-bottom:solid 1px #e5e5e5;
}

ul.tabs li a.linkopen
{
  background:#fff;
  color:#333;
  border:0
}

ul.tabs li a.linkclosed:hover,
ul.tabs li a.linkclosed:active,
ul.tabs li a.linkclosed:focus,
ul.tabs li a.linkopen:hover,
ul.tabs li a.linkopen:active,
ul.tabs li a.linkopen:focus
{
  background:#555;
  color:#fff
}

/* ##########################  search   ########################### */

.searchintro img
{
  border:0px
}

.inputbox:focus
{
  border:solid 2px #000;
}

.word
{
  background:#fff;
  border:solid 0px #ccc ;
}

.word input
{
  border:solid 1px #ddd;
  background:url(../images/content_bg.html) repeat-x;
  color:#333;
}

.only
{
  border:solid 1px #ccc;
}

.phrases
{
  color:#000;
  border:solid 1px #ccc;
}

/* ##########################  tables   ########################### */
table
{

}

tbody
{

}

tr.odd,
.cat-list-row1
{
  background:url(../images/news.html)  repeat-x;
}

table.newsfeeds td,
table.weblinks td
{

}

table.weblinks th,
table.newsfeeds th,
table.category th,
table.jlist-table th
{
  background:#444 ;
}

table.weblinks th a,
table.newsfeeds th a,
table.category th a,
table.jlist-table th a,
table.weblinks th,
table.newsfeeds th,
table.category th,
table.jlist-table th
{
  color:#fff
}


td.table_footer
{
  background:#ddd url(../images/table_footer.html) bottom left repeat-x;
}

td.counter
{

}

td.num,
td.hits
{

}

td p
{

}

table.category th a img
{
  border:solid 0px ;
}

/* for opera */
tr, td
{

}


#main table.moduletable td,
#main table.moduletable tr
{border:0;}
fieldset.filters
{
  border:solid 0px #ddd;

}

/* ##########################  contacts   ########################### */

.contact form
{
  background:#fff;
  color:#000;
}

.contact input
{
  background:#fff;
  color:#000;
}

.contact .button
{

}

.contact input.invalid,
.contact textarea.invalid
{
  border:solid 2px red;
}

.contact label.invalid
{
  color:red;
}


/* ++++++++++++++  Error Message contact form  ++++++++++++++ */

p.error
{
  color:#044b63;
  background:#eee;
  border-top:3px solid #044b63;
  border-bottom:3px solid #044b63;
}

body.contentpane
{
  background:#fff;
}

/* ++++++++++++++  edit  ++++++++++++++ */

form#adminForm
{
  border:solid 0px #000
}

.edit form#adminForm fieldset
{
  border:solid 1px #ddd
}
.edit form#adminForm  legend
{
  font-weight:bold
}
/* ++++++++++++++  tooltip  ++++++++++++++ */
.tip
{
  border:solid 1px #333;
  background:#ffffcc;
}


/*-------------------------------*/

table.pagenav,
table.pagenav tr,
table.pagenav td
{border:0 !important}

.cat-children ul ul,  
.categories-list ul ul
{
  list-style-type:none; 

}

.cat-children ul ul ul,
.categories-list ul ul ul
{
  

}
.categories-list .category-desc ul li
{list-style-type:square
}
div.joomla_add_this {
	margin-top:30px;
}
